# Just Hello World

This is just a basic hello world project to learn the golang.

## Install go on Ubuntu

## Setting up Visual Studio Code

## References
* https://go.dev/doc/tutorial/getting-started